[Trisquel-users] APT security issue

Mason Hock mason at masonhock.com
Mon Feb 4 04:53:11 CET 2019


> Ubuntu 16.04 LTS
>     apt - 1.2.29ubuntu0.1

Can you help me make sure I'm parsing this right? The "ubuntu0.1" in the
version number indicates Ubuntu changes to the version from Debian. The
version in the Trisquel repo is

$ apt policy apt
apt:
  Installed: 1.2.29+8.0trisquel2

The "8.0trisquel2" indicates Trisquel changes to the upstream version,
but the absence of "ubuntu" means that there are no Ubuntu changes to
the Debian version. Therefore, we will know that the issue is fixed in
Trisquel when we see something resembling

$ apt policy apt
apt:
  Installed: 1.2.29ubuntu0.1+8.0trisquel2

Is that right?
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 473 bytes
Desc: not available
URL: <http://listas.trisquel.info/pipermail/trisquel-users/attachments/20190203/0bc80cc6/attachment.pgp>


More information about the Trisquel-users mailing list